This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 639315 - Monitoring-Schedules 'Set' and 'Refresh' buttons looks odd
Monitoring-Schedules 'Set' and 'Refresh' buttons looks odd
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Corey Welton
:
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2010-10-01 08:32 EDT by Rajan Timaniya
Modified: 2011-05-23 21:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 21:07:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot (175.01 KB, image/png)
2010-10-01 08:32 EDT, Rajan Timaniya
no flags Details
screenshot (152.90 KB, image/png)
2011-03-02 07:40 EST, Venkat
no flags Details

  None (edit)
Description Rajan Timaniya 2010-10-01 08:32:53 EDT
Created attachment 450996 [details]
screenshot

Description of problem:
Monitoring-Schedules 'Set' and 'Refresh' buttons looks odd

Version-Release number of selected component (if applicable):
ci-rhq-master build #352
http://hudson-qe.rhq.rdu.redhat.com:8080/view/RHQ/job/ci-rhq-master/352/

How reproducible:
Always

Steps to Reproduce:
1) Install RHQ and agent 
2) Log-in to RHQ (ci-rhq-master build #352)  
3) Navigate resource(s)
4) Goto Monitoring-Schedules tab
5) Observe 'Set' and 'Refresh' buttons
  
Actual results:
Monitoring-Schedules 'Set' and 'Refresh' buttons looks odd

Expected results:
Monitoring-Schedules 'Set' and 'Refresh' buttons should be placed properly.

Additional info:
Please refer attached screenshot
Comment 1 Ian Springer 2011-02-15 12:18:04 EST
I believe this is a dup of another issue that Mazz has fixed.
Comment 2 Venkat 2011-03-02 07:39:51 EST
Replicated the steps which are given to reproduce, and now I'm able see the Set and Refresh buttons  properly.... 
Please find the attachments for the same 
with the following  build details...
Build#1056 (Version: 4.0.0-SNAPSHOT Build Number: 643ac4b)
Comment 3 Venkat 2011-03-02 07:40:51 EST
Created attachment 481856 [details]
screenshot
Comment 4 Corey Welton 2011-05-23 21:07:47 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.